QuickHashIntSet::exists
QuickHashIntSet::loadFromFile
QuickHashIntSet
PHP Manual

# QuickHashIntSet::getSize

(PECL quickhash >= Unknown)

QuickHashIntSet::getSize — Returns the number of elements in the set

### Description

public int QuickHashIntSet::getSize ( void )

Returns the number of elements in the set.

### Parameters

`key`

  The key of the entry to add.

### Return Values

The number of elements in the set.

### Examples

Example #1 QuickHashIntSet::getSize() example

`<?php
$set = new QuickHashIntSet( 8 );
var_dump( $set->add( 2 ) );
var_dump( $set->add( 3 ) );
var_dump( $set->getSize() );
?>`

The above example will output something similar to:

    bool(true)
    bool(true)
    int(2)

QuickHashIntSet::exists
QuickHashIntSet::loadFromFile
QuickHashIntSet
PHP Manual